@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
html {background: transparent url('../images/bg-pages_flanq1k2.jpg') no-repeat center top; background-attachment: scroll;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 995px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 1003px; min-height: 52px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 997px; min-height: 46px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_166 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_166 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_166 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_166 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_166_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_166_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_166_tab0 ul ul ul { list-style: circle; }
#imTextObject_166_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_166_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_166_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_166_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_166_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_166_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_166_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_166_tab0 p { margin: 0; padding: 0; }
#imTextObject_166_tab0 .inline-block { display: inline-block; }
#imTextObject_166_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_166_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_166_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_166_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_166_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_166_tab0 img.fleft { margin-right: 15px; }
#imTextObject_166_tab0 img.fright { margin-left: 15px; }
#imTextObject_166_tab0 .imUl { text-decoration: underline; }
#imTextObject_166_tab0 .imVt { vertical-align: top; }
#imTextObject_166_tab0 .imVc { vertical-align: middle; }
#imTextObject_166_tab0 .imVb { vertical-align: bottom; }
#imTextObject_166_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_166_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_166_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_168 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_168 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_168 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_168 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_168_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_168_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_168_tab0 ul ul ul { list-style: circle; }
#imTextObject_168_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_168_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_168_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_168_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_168_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_168_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_168_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_168_tab0 p { margin: 0; padding: 0; }
#imTextObject_168_tab0 .inline-block { display: inline-block; }
#imTextObject_168_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_168_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_168_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_168_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_168_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_168_tab0 img.fleft { margin-right: 15px; }
#imTextObject_168_tab0 img.fright { margin-left: 15px; }
#imTextObject_168_tab0 .imUl { text-decoration: underline; }
#imTextObject_168_tab0 .imVt { vertical-align: top; }
#imTextObject_168_tab0 .imVc { vertical-align: middle; }
#imTextObject_168_tab0 .imVb { vertical-align: bottom; }
#imTextObject_168_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 19px; }
#imTextObject_168_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_168_tab0 .ff1 { font-family: 'Roboto'; }
#imCell_169 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_169 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_169 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_170 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_170 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_170 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_172 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_172 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_172 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_173 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_173 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_173 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_173 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_173_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_173_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_173_tab0 ul ul ul { list-style: circle; }
#imTextObject_173_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_173_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_173_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_173_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_173_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_173_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_173_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_173_tab0 p { margin: 0; padding: 0; }
#imTextObject_173_tab0 .inline-block { display: inline-block; }
#imTextObject_173_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_173_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_173_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_173_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_173_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_173_tab0 img.fleft { margin-right: 15px; }
#imTextObject_173_tab0 img.fright { margin-left: 15px; }
#imTextObject_173_tab0 .imUl { text-decoration: underline; }
#imTextObject_173_tab0 .imVt { vertical-align: top; }
#imTextObject_173_tab0 .imVc { vertical-align: middle; }
#imTextObject_173_tab0 .imVb { vertical-align: bottom; }
#imTextObject_173_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_173_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_173_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_178 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_178 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_178 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_179 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_179 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_179 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_187 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_187 { position: relative; width: 324px; min-height: 64px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_187 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_187 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_187_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_187_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_187_tab0 ul ul ul { list-style: circle; }
#imTextObject_187_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_187_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_187_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_187_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_187_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_187_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_187_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_187_tab0 p { margin: 0; padding: 0; }
#imTextObject_187_tab0 .inline-block { display: inline-block; }
#imTextObject_187_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_187_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_187_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_187_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_187_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_187_tab0 img.fleft { margin-right: 15px; }
#imTextObject_187_tab0 img.fright { margin-left: 15px; }
#imTextObject_187_tab0 .imUl { text-decoration: underline; }
#imTextObject_187_tab0 .imVt { vertical-align: top; }
#imTextObject_187_tab0 .imVc { vertical-align: middle; }
#imTextObject_187_tab0 .imVb { vertical-align: bottom; }
#imTextObject_187_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_187_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_187_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_188 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_188 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_188 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_192 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_192 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_192 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_192 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_192_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_192_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_192_tab0 ul ul ul { list-style: circle; }
#imTextObject_192_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_192_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_192_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_192_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_192_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_192_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_192_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_192_tab0 p { margin: 0; padding: 0; }
#imTextObject_192_tab0 .inline-block { display: inline-block; }
#imTextObject_192_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_192_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_192_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_192_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_192_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_192_tab0 img.fleft { margin-right: 15px; }
#imTextObject_192_tab0 img.fright { margin-left: 15px; }
#imTextObject_192_tab0 .imUl { text-decoration: underline; }
#imTextObject_192_tab0 .imVt { vertical-align: top; }
#imTextObject_192_tab0 .imVc { vertical-align: middle; }
#imTextObject_192_tab0 .imVb { vertical-align: bottom; }
#imTextObject_192_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_192_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_192_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_195 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_195 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_195 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_195 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_195_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_195_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_195_tab0 ul ul ul { list-style: circle; }
#imTextObject_195_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_195_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_195_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_195_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_195_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_195_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_195_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_195_tab0 p { margin: 0; padding: 0; }
#imTextObject_195_tab0 .inline-block { display: inline-block; }
#imTextObject_195_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_195_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_195_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_195_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_195_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_195_tab0 img.fleft { margin-right: 15px; }
#imTextObject_195_tab0 img.fright { margin-left: 15px; }
#imTextObject_195_tab0 .imUl { text-decoration: underline; }
#imTextObject_195_tab0 .imVt { vertical-align: top; }
#imTextObject_195_tab0 .imVc { vertical-align: middle; }
#imTextObject_195_tab0 .imVb { vertical-align: bottom; }
#imTextObject_195_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_195_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_195_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_197 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_197 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_197 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_198 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_198 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_198 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_199 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_199 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_199 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_200 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_200 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_200 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_203 { display: block; position: relative; overflow: hidden; width: 499px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_203 { position: relative; width: 493px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_203 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_204 { display: block; position: relative; overflow: hidden; width: 498px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_204 { position: relative; width: 492px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_204 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_206 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_206 { position: relative; width: 324px; min-height: 64px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_206 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_206 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_206_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_206_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_206_tab0 ul ul ul { list-style: circle; }
#imTextObject_206_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_206_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_206_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_206_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_206_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_206_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_206_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_206_tab0 p { margin: 0; padding: 0; }
#imTextObject_206_tab0 .inline-block { display: inline-block; }
#imTextObject_206_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_206_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_206_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_206_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_206_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_206_tab0 img.fleft { margin-right: 15px; }
#imTextObject_206_tab0 img.fright { margin-left: 15px; }
#imTextObject_206_tab0 .imUl { text-decoration: underline; }
#imTextObject_206_tab0 .imVt { vertical-align: top; }
#imTextObject_206_tab0 .imVc { vertical-align: middle; }
#imTextObject_206_tab0 .imVb { vertical-align: bottom; }
#imTextObject_206_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_206_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_206_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_207 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_207 { position: relative; width: 324px; min-height: 64px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_207 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_207 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_207_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_207_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_207_tab0 ul ul ul { list-style: circle; }
#imTextObject_207_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_207_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_207_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_207_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_207_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_207_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_207_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_207_tab0 p { margin: 0; padding: 0; }
#imTextObject_207_tab0 .inline-block { display: inline-block; }
#imTextObject_207_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_207_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_207_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_207_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_207_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_207_tab0 img.fleft { margin-right: 15px; }
#imTextObject_207_tab0 img.fright { margin-left: 15px; }
#imTextObject_207_tab0 .imUl { text-decoration: underline; }
#imTextObject_207_tab0 .imVt { vertical-align: top; }
#imTextObject_207_tab0 .imVc { vertical-align: middle; }
#imTextObject_207_tab0 .imVb { vertical-align: bottom; }
#imTextObject_207_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_207_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_207_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_209 { display: block; position: relative; overflow: hidden; width: 162px; min-height: 49px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_209 { position: relative; width: 156px; min-height: 43px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_209 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_209 > a { display: block; }
#imCell_210 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_210 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_210 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_210 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_210_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_210_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_210_tab0 ul ul ul { list-style: circle; }
#imTextObject_210_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_210_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_210_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_210_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_210_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_210_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_210_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_210_tab0 p { margin: 0; padding: 0; }
#imTextObject_210_tab0 .inline-block { display: inline-block; }
#imTextObject_210_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_210_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_210_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_210_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_210_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_210_tab0 img.fleft { margin-right: 15px; }
#imTextObject_210_tab0 img.fright { margin-left: 15px; }
#imTextObject_210_tab0 .imUl { text-decoration: underline; }
#imTextObject_210_tab0 .imVt { vertical-align: top; }
#imTextObject_210_tab0 .imVc { vertical-align: middle; }
#imTextObject_210_tab0 .imVb { vertical-align: bottom; }
#imTextObject_210_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_210_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_210_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_211 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_211 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_211 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_211 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_211_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_211_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_211_tab0 ul ul ul { list-style: circle; }
#imTextObject_211_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_211_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_211_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_211_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_211_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_211_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_211_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_211_tab0 p { margin: 0; padding: 0; }
#imTextObject_211_tab0 .inline-block { display: inline-block; }
#imTextObject_211_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_211_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_211_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_211_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_211_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_211_tab0 img.fleft { margin-right: 15px; }
#imTextObject_211_tab0 img.fright { margin-left: 15px; }
#imTextObject_211_tab0 .imUl { text-decoration: underline; }
#imTextObject_211_tab0 .imVt { vertical-align: top; }
#imTextObject_211_tab0 .imVc { vertical-align: middle; }
#imTextObject_211_tab0 .imVb { vertical-align: bottom; }
#imTextObject_211_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_211_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_211_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_212 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_212 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_212 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_212 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_212_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_212_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_212_tab0 ul ul ul { list-style: circle; }
#imTextObject_212_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_212_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_212_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_212_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_212_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_212_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_212_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_212_tab0 p { margin: 0; padding: 0; }
#imTextObject_212_tab0 .inline-block { display: inline-block; }
#imTextObject_212_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_212_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_212_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_212_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_212_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_212_tab0 img.fleft { margin-right: 15px; }
#imTextObject_212_tab0 img.fright { margin-left: 15px; }
#imTextObject_212_tab0 .imUl { text-decoration: underline; }
#imTextObject_212_tab0 .imVt { vertical-align: top; }
#imTextObject_212_tab0 .imVc { vertical-align: middle; }
#imTextObject_212_tab0 .imVb { vertical-align: bottom; }
#imTextObject_212_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_212_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_212_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
#imCell_213 { display: block; position: relative; overflow: hidden; width: 330px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_213 { position: relative; width: 324px; min-height: 44px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_213 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_213 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_213_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_213_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_213_tab0 ul ul ul { list-style: circle; }
#imTextObject_213_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_213_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_213_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_213_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_213_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_213_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_213_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_213_tab0 p { margin: 0; padding: 0; }
#imTextObject_213_tab0 .inline-block { display: inline-block; }
#imTextObject_213_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_213_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_213_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_213_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_213_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_213_tab0 img.fleft { margin-right: 15px; }
#imTextObject_213_tab0 img.fright { margin-left: 15px; }
#imTextObject_213_tab0 .imUl { text-decoration: underline; }
#imTextObject_213_tab0 .imVt { vertical-align: top; }
#imTextObject_213_tab0 .imVc { vertical-align: middle; }
#imTextObject_213_tab0 .imVb { vertical-align: bottom; }
#imTextObject_213_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: false; }
#imTextObject_213_tab0 .cf1 { color: rgb(13, 13, 13); }
#imTextObject_213_tab0 .ff1 { font-family: 'Roboto, Noto, sans-serif'; }
